@charset "utf-8";
/* the content */

#content {
	width: 760px;
	padding: 10px;
	text-align:justify;
	float: left;
}
.content-object {
	float: left;
	overflow:hidden;
	padding-bottom:0px;
	margin-bottom:-30px;
	width:100%;
}
.content-object p {
	padding:20px 0px 20px 0px;
}

/* the boxes */
.boxhead {
	background: url(../images/layout/c_upper_left.gif) no-repeat;
}
.boxhead h1, .boxhead h2, .boxhead h3 {
	display:block;
	text-align:left;
	margin-left:30px;
	padding: 20px 0px 20px 10px;
	background:#fff;
	overflow:visible;
	position:relative;
	top:-40px;
}
.boxbody {
	background:#fff;
	position:relative;
	top:-40px;
	width:auto;
	padding:0px 20px 20px 20px;
}
.filler {
	width:auto;
	height:40px;
	background:#fff;
	position:relative;
	top:30px;
}
/* page specifics */
/*----------------*/

	
/* home.php & news.php*/

#latest_news, #mailing_list {
	width:480px;
	float: right;
}
#latest_releases, #affiliates, #paypal {
	width:270px;
	margin-right:10px;
}
#affiliates a {
	margin-bottom:10px;
}
.reltable {
	width:230px;
	font-size:12px;
	background-color:#eee;
}
.reltable h2 {
	font-size:10px;
}
.reltable tr {
	vertical-align:top;
}
.reldate {
	font-size:10px;
}
.catno {
	font-size:12px;
}
.artistname {
	font-size:11px;
}
.reltitle {
	font-size:10px;
	text-align:left;
}
.reltable tr.moreinfo {
	height:30px;
	vertical-align:bottom;
}
/* artists.php */
#artists_roster {
	width:710px;
	background:#D9ECFF;
	padding-left:50px;
	margin-left:-20px;
	line-height:2em;
}
#artists_roster a {
	text-decoration:none;
	color:#196082;
	margin-right:10px;
	font-weight:bold;
}
#release_info, #artist_profile {
	width:760px;
}
#artist_profile h1 {
	text-align:left;
	padding:20px 20px 0 20px;
	font-size:16px;
	margin-bottom:0;
}

.defloater {
	width:100%;
	height:auto;
	position:relative;
	top:0px;
	left:0px;
}
.artistpict {
	float:right;
	padding:0 0 0 20px;
	width:150px;
	height:150px;
	padding-bottom:10px;
}


.toggler {
	color: #222;
	margin: 0;
	padding: 2px 5px;
	background: #D9ECFF;
	border-bottom: 1px solid #ddd;
	border-right: 1px solid #ddd;
	border-top: 1px solid #f5f5f5;
	border-left: 1px solid #f5f5f5;
	font-size: 14px;
	font-weight: bold;
	font-family: "Courier New", Courier, monospace, sans-serif;
	color:#196082;
	display:block;
	cursor:pointer;

	margin-left:-20px;
	padding-left:30px;
	margin-right:0px;
	width:730px;

}
 
.element {

	padding:20px;
	height:auto;
	left:0;
	position:relative;
	width:690px;
}
 
.element p {
	margin: 0;
	padding: 4px;
	padding-top:20px;
}
 
.float-right {
	padding:10px 20px;
	float:right;
}
 
blockquote {
	font-style:italic;
	padding:5px 0 5px 30px;
}

.boxbody{
	overflow:hidden;
}



/* catalog.php */


#label1 a, #label2 a {
	text-decoration:none;
	text-align:left;
	font-size:10px;
}
#label1 table tr td, #label2 tr td {
	width:100px !important;
	float:left;
	overflow:visible;
	vertical-align:top;
	padding: 10px;
}
#label1 table, #label2 table {
	width:500px;
}
#label1, #label2 {
	width:100%;
}
/*
#label2 .boxbody {
	width:100%;
	height:400px;
}
#label1 .boxbody div, #label2 .boxbody div {
	border:1px solid red;
}
 release.php */
#release_info h1 {
	text-transform:uppercase;
	text-align:left;
	font-family:"Courier New", Courier, monospace;
	font-size:1.8em;
}
#release_info h2 {
	text-align:left;
	font-family:"Courier New", Courier, monospace;
	font-size:1.5em;
}
#release_info h3 {
	text-align:left;
	font-family:"Courier New", Courier, monospace;
	font-size:1.3em;
}
#basicinfo {
	background:#D9ECFF;
	padding-top:10px;
	padding-bottom:10px;
}

a#popupcover span{
	visibility:hidden;
	position:relative;
	top:109px;
	left:24px;
	background:#D9ECFF;
	border:2px solid #D9ECFF;
	font-size:10px;
	padding:5px;
	text-decoration:none;

}
a#popupcover:hover span{
	visibility:visible;
	text-decoration:none;
}
#basicinfo h2 a {
	color:#000;
	text-decoration:none;
}

#basicinfo h2 a:hover {
	color:#196082;
	text-decoration:none;
}

#basicinfo embed, #options embed {
	width:400px;
	padding-top:0px;
	padding-bottom:0px;
	overflow:hidden;
}

#tracklisting  {
	position:relative;
	width:480px;
}

#tracklistingdiv {
	font-size:11px;
	position:relative;
	left:250px;
	margin-bottom:30px;
	margin-left:-20px;
	width:480px;
}

#options {
	padding-top:10px;
	padding-bottom:10px;
}
#basicinfo, #options {
	margin-bottom:30px;
	margin-left:-20px;
	padding-left:250px;
	width:550px;
}
#basicinfo h2 {
	font-size:16px;
}
#basicinfo h3 {
	font-size:13px;
}
#basicinfo h4 {
	text-transform:lowercase;
}

#tracklisting td.high{
	width:115px;
	text-align:right;
}
#release_info {
	width:760px;
	position:relative;
}
#release_info .details {
	width:700px;
	float:right;
	margin-right:20px;
}
#release_info .details p{
	width:600px;
	float:right;
}
#coverart {
 	border: 2px solid #D9ECFF;
	width:200px;
	height:200px;
	position:absolute;
	left:20px;
	top:-2px;
	margin-right:20px;
}


/* contact.php */
#contact_div {
	width:400px;
	margin-right:10px;
}
#links_div {
	width:350px;
}
fieldset {
	clear: left;
	padding: 10px;
	border: 1px solid #BFBAB0;
	background-color: #F2EFE9;
	background-image: url(../images/fieldset_gradient.jpg);
	background-repeat: repeat-x;
	font-family:'Lucida Grande', 'Lucida Sans Unicode', Verdana, Geneva, Lucida, Arial, Helvetica, sans-serif;
}
fieldset ol {
	padding: 1em 1em 0 1em;
	list-style: none;
}
fieldset li {
	float:left;
	width: 100%;
	padding-bottom: 1em;
}
#yourname, #youremail, #yourcomments, #yoursubject, #mce-EMAIL {
	font-size:11px;
	float:right;
	width:200px;
	font-family:'Lucida Grande', 'Lucida Sans Unicode', Verdana, Geneva, Lucida, Arial, Helvetica, sans-serif;
}
#yourcomments {
	width:100%;
	overflow:auto;
}
label {
	float: left;
	width: 30%;
	margin-right: 1em;
}
.submit {
	float:right;
	font-size:11px;
	background-color:red;
	padding:4px;
	border:2px solid #BFBAB0;
	width: 200px;
	background-color: transparent;
}
.submit2 {
	float:right;
	font-size:11px;
	background-color:red;
	padding:4px;
	border:2px solid #BFBAB0;
	width: 100px;
	background-color: transparent;
}

#tracklisting .high a span {
text-align:center;
position:absolute;
visibility:hidden;
}

#tracklisting .high a:hover span {
visibility:visible;
position:absolute;
display:block;
left:160px;
margin-top:-15px;
width:200px;
background:#D9ECFF;
border:2px solid #EEEEEE;
padding:6px;
text-decoration:none;
tex
z-index:999;
}


#phplist_div li.list {
	margin:20px auto;
	text-align:center;
	list-style:none;
}

div.mlist .required {
	display:none;
}
div.mlist {
	clear: left;
	padding: 10px;
	border: 1px solid #BFBAB0;
	background-color: #F2EFE9;
	background-image: url(../images/fieldset_gradient.jpg);
	background-repeat: repeat-x;
	font-family:'Lucida Grande', 'Lucida Sans Unicode', Verdana, Geneva, Lucida, Arial, Helvetica, sans-serif;
}


div.mce_inline_error {
	text-align:right;
	clear:both;
	-webkit-transition: opacity 1s ease-in-out;
	-moz-transition: opacity 1s ease-in-out;
	-o-transition: opacity 1s ease-in-out;
	-ms-transition: opacity 1s ease-in-out;	
	transition: opacity 1s ease-in-out;
}

div#mce-responses {
	color:#333;
	margin-bottom:15px;
	background:white;
}

div#stopacta {
	float:right;
	top:0;
	margin-right:0;
}
div#stopacta a{
	text-indent:-9999px;
	background-image:url(/images/stop-acta-ribbon.png);
	width:99px;
	height:99px;
	display:block;
	margin:0;
}

.left-col {
	float:left;
	width: 270px;
}
.right-col {
	float:right;
	width: 480px;
}
